{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-menu/deepin-menu",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-menu_function_show",
            "desc": "Test the display functionality of deepin-menu"
        }
    ]
}